"Add File"="Pilih file";
"Start"="Mulai";
"Preview"="Pratinjau";
"Save As"="Simpan Sebagai";
"Email"="E-mail";
"OK"="OK";
"Cancel"="Batal";
"Close"="Tutup";
"Notice"="Perhatian";
"AboutProduct"="Tentang kami";
"menu.preferences"="Preferensi";
"menu.purchase"="Aktifkan";
"menu.update"="Periksa Pembaruan";
"menu.hide"="Sembunyikan Compress PDF";
"menu.hideothers"="Sembunyikan Lainnya";
"menu.showall"="Tampilkan Semua";
"menu.quit"="Tutup Compress PDF";
"menu.file"="File";
"menu.window"="Jendela";
"menu.minimize"="Minikan";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Pindahkan Semua ke Depan";
"menu.help"="Bantuan";
"menu.support"="Kontak Kami";
"menu.visitproductpage"="Buka halaman produk";
"EncryptedFile"="Server tidak dapat mengunggah file yang dienkripsi";
"BadFile"="Berkas mungkin rusak.";
"FolderReadOnly"="Akses Folder Tujuan Ditolak";
"Minimum"="Minimal -";
"Low"="Kompresi rendah -";
"Medium"="Kompresi sedang -";
"Maximum"="Maksimal -";
"Customize"="Kualitas Gambar Kustom";
"CompressOption"="Pilihan kompresi";
"ImageQuality"="Kualitas Gambar:";
"CustomizeTips"="(Poor 1-100 Best)";
"InvalidPara"="Nilai yang Anda masukkan tidak valid.";
"Click Add File"="Pilih file";
"Drag and Drop"="Taruh PDF di sini";
"Size"="Ukuran";
"Final Size"="Ukuran terkompresi";
"FailedDetail"="Silakan coba pilihan lain. Jika kompresi maksimal tidak mampu memperkecilnya, maka berkas orisinalnya mungkin sudah dikompres dengan sangat baik. Mohon maaf.";
"window.rate.feedback"="Anda suka Compress PDF?";
"window.rate.later"="Ingatkan nanti";
"window.rate.never"="Abaikan";
"window.rate.write"="Tinjau di App Store";
"window.rate.greate"="Terima kasih. Jika Anda senang menggunakan Compress PDF, maukah Anda meluangkan waktu untuk menilainya?";
"window.rate.notgreate"="Sayang sekali mendengarnya. Anda berkenan memberi kami umpan balik?  Email: contact@lightenpdf.com";
"window.rate.yes"="Ya";
"window.rate.no"="Tidak terlalu";
"title.trialversion"="Versi percobaan";
"csRegisterSuccess"="Kunci enkripsi berhasil diaktifkan.";
"csInvliadKeyCode"="Aktivasi gagal. Harap periksa kode aktivasi untuk memastikan kode benar.";
"csTipSerialNum"="Informasi lisensi";
"ThanksTrying"="Terima kasih telah mencoba Compress PDF";
"ConsiderPurchasing"="Jika Anda menyukai aplikasi ini, silakan beli versi penuhnya.";
"EnterRegInfo"="Informasi lisensi";
"LabelEmail"="E-mail";
"LabelSerial"="Kode";
"ContinueTrial"="Versi percobaan";
"BuyNow"="Beli";
"Register"="Daftar";
"Activate"="Aktifkan";
"Demo"="Demo";
"Share"="Bagikan";
"CannotSave"="Anda tak dapat menyimpan berkas hasil dalam versi uji coba.";
